options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = false,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 0,
		["SSAA"] = 1,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 0,
		["aspect"] = 2.3703703703704,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 3,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1160,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 0.84,
		["fullScreen"] = false,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.6,
		["preloadRadius"] = 66700,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = true,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "default",
			["CPLocalZAList"] = "default",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "default",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "default",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-19P"] = {
			["ACHS1_System_Time"] = false,
			["ARK5_Frequency"] = false,
			["CPLocalList"] = "default",
			["CPT_Camera_OFF"] = false,
			["GYROERR_Disable"] = false,
			["RP5_Ground_Return"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "English - Metric",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = true,
			["Shake"] = 100,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = true,
			["ajs37_enabled"] = true,
			["av8b_enabled"] = true,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = true,
			["c101cc_common_enabled"] = true,
			["c101eb_3D_enabled"] = true,
			["c101eb_common_enabled"] = true,
			["f15c_enabled"] = true,
			["f5e3_enabled"] = true,
			["f86f_enabled"] = true,
			["fw190d9_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = true,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = true,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = true,
			["mig29a_enabled"] = true,
			["mig29g_enabled"] = true,
			["mig29s_enabled"] = true,
			["miraj_enabled"] = true,
			["p51d_enabled"] = true,
			["sa342_3D_enabled"] = true,
			["sa342_enabled"] = true,
			["su25_enabled"] = true,
			["su25t_enabled"] = true,
			["su27_enabled"] = true,
			["su33_enabled"] = true,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["VAICOM"] = {
			["VAICOMClientIP"] = "127.0.0.1",
			["VAICOMDebugModeEnabled"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 61,
		["gui"] = 66,
		["headphones"] = 34,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{c474dc63-ebeb-43ea-a1e6-0c136eed2938}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{da9e55cb-a1d8-4416-85c4-e791df9aee85}",
		["volume"] = 75,
		["world"] = 50,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
